/* HTML */
BODY {
 margin: 0px;
 padding: 0px;
 line-height: 1.5em;
 font-family: Arial, Helvetica, sans-serif ;
 font-size: 12px;
 color: #000;
/* background: url('../../immagini/grafica/sf_pagina.jpg') center top no-repeat;*/
}
H1 {
 color: #555;
 font-size: 15px;
 margin: 0px;
 margin-bottom: 18px;
 padding: 0px;
 letter-spacing: 1px;
 text-align:left;
}
.h1_articolo {
 margin-bottom: 18px;
 text-align:left;
 margin-left: 10px;
}

H2 {
 font-size: 14px;
 margin: 0px;
 margin-bottom: 8px;
 padding: 0px;
 color: #1F346E;
 text-align:left;
}
.h2-marche {
 font-size: 12px;
 width: 691px;
 border: 1px solid #fff;
 color: #525252;
 background: #F9F9F9;
 padding: 7px;
 margin-left: 10px;
 margin-top: 0px;
 margin-bottom: 12px;
 border: 1px solid #eee;
 letter-spacing:1px;
}

IMG {
 margin: 0px;
 padding: 0px;
 border: 0px;
}


FORM {
 margin: 0px;
 padding: 0px;
}
INPUT {
 margin: 0px;
 padding: 2px;
}

#lorrai {
 float:right;
 margin-right: 229px;
}

#pre-header {
 width: 100%;
 height: 28px;
 border-top: 4px solid #04509a;
 color: #fff;
 background: url('../../immagini/grafica/sf_pre-header.png') repeat-x #4397eb;
 padding-top: 4px;
}

#pre-header2 {
 width: 100%;
 color: #fff;
/* background: url('../../immagini/grafica/sf-top.jpg') no-repeat top center;*/
 padding-top: 0px;
}
#header {
 width: 960px;
 height: 130px;
 padding-top: 0px;
 padding-bottom: 10px;
 margin: 0px auto;
 margin-top: 28px;
}

#logo {
 padding-top: 30px;
 float: left;
}

.blocco-header {
 float: left;
 width: 300px;
}

.blocco-header-news {
 float: right;
 width: 282px;
 padding-bottom: 20px;
}

.clearall {
 clear: both;
}

#master {
 width: 960px; /*Width of main container*/
 margin: 0px auto; /*Center container on page*/
}


#language {
 float:right;
 color: #fff;
 text-align: right;
 padding: 4px;
}
#language a {
 color: #fff;
}
#language a:hover {
 color: #0152a4;
}



#pagina {
 padding-top: 18px;
 padding-left: 18px;
 padding-right: 0px;
 padding-bottom: 38px;
 margin: 0px;
 background: #fff;
 color: #000;
 text-align: justify;
 font-size: 13px;
 line-height: 22px;
}


.briciole {
 color: #005CD6;
 float: right;
 font-size: 11px;
 margin-left: 30px;
}

.briciole a {
 color: #005CD6;
}
.briciole a:hover {
 color: #8fe3ff;
}


#pagina2 {
 margin: 0px;
 background: #fff;
 color: #000;
 text-align: justify;
 font-size: 13px;
 line-height: 22px;
 padding-bottom: 38px;
}

.spazio-pagina {
 padding: 38px;
 padding-top: 26px;
 padding-bottom: 0px;
}
.spazio-pagina2 {
 padding: 38px;
 padding-top: 26px;
 padding-bottom: 0px;
 min-height: 152px;
}
.testo_pagina {
/* border-bottom: 4px dotted #eee;*/
 padding-left: 4px;
 padding-bottom: 18px;
 margin-bottom: 20px;
 width: 450px;
}
.testo_pagine {
 text-align: justify;
 padding-top: 10px;
 padding-bottom: 16px;
}

.img_pagine {
 margin-left: 18px;
 width: 200px;
 float: right;
}
.img_pagine-yox {
width: 720px;
 border-top: 6px solid #f3f3f3;
 border-bottom: 12px solid #f3f3f3

/*
 margin-left: -38px;
 border-top: 8px solid #f3f3f3;
 border-bottom: 16px solid #f3f3f3
*/
}
.img_articolo {
 width: 278px;
/* height: 428px;*/
}


.offerta-articoli {
 position: absolute;
 margin-left: 136px;
 *>margin-left: 96px;
 padding-top: 5px;
 padding-left: 9px;
 width: 83px;
 height: 53px;
 color: #fff;
 font-family: times;
 font-size: 25px;
 background: url('../../immagini/grafica/offerta.png') 0px 0px no-repeat;
}
.offerta-articoli-vertina {
 position: absolute;
 margin-top: 32px;
 margin-left: 234px;
 width: 60px;
 height: 65px;
 color: #fff;
 font-family: times;
 font-size: 22px;
 background: url('../../immagini/grafica/offerta3.png') 0px 0px no-repeat;
 padding-top: 18px;
 padding-left: 12px;
}
.offerta-articolo {
 position: absolute;
 margin-left: 217px;
 *>margin-left: 200px;
 padding-top: 5px;
 padding-left: 9px;
 width: 83px;
 height: 53px;
 color: #fff;
 font-family: times;
 font-size: 25px;
 background: url('../../immagini/grafica/offerta2.png') 0px 0px no-repeat;
}
.offerta-articolo2 {
 position:absolute;
 margin-left: 632px;
 padding-top: 5px;
 padding-left: 12px;
 width: 83px;
 height: 53px;
 color: #fff;
 font-family: times;
 font-size: 25px;
 background: url('../../immagini/grafica/offerta2.png') 0px 0px no-repeat;
}
.offerta-articolo2b {
 position:absolute;
 margin-left: 596px;
 *>margin-left: 250px;
 padding-top: 5px;
 padding-left: 12px;
 width: 83px;
 height: 53px;
 color: #fff;
 font-family: times;
 font-size: 25px;
 background: url('../../immagini/grafica/offerta2.png') 0px 0px no-repeat;
}

.dettaglio-immagine {
 width: 528px;
 height: 210px;
}

.titolo_articoli {
 font-size: 15px;
 font-weight: bold;
 color: #292929;
 width: 172px;
 height: 27px;
 background: url('../../immagini/grafica/titolo1.png') 0px 0px no-repeat;
 letter-spacing: 1px;
 margin-left: 6px;
 margin-bottom: 20px;
 padding-left: 12px;
 padding-top: 4px;
}

.articolo-home {
 width: 330px;
 height: 440px;
 border: 1px solid #fff;
 float: left;
 text-align: center;
 color: #525252;
 background: #fff;
 margin-bottom: 12px;
 margin-right: 12px;
}
.articolo-home:hover {
 border: 1px solid #eee;
 color: #525252;
}
.articolo-home2 {
 float: left;
 width: 300px;
 min-height: 480px;
 border: 1px solid #fff;
 color: #525252;
 background: #fff;
 padding: 10px;
 margin-bottom: 12px;
 margin-right: 12px;
 border: 1px solid #eee;
 text-align:left;
 letter-spacing:1px;
}
.articolo-home2:hover {
 padding: 8px;
 border: 3px solid #ecf0f7;
 color: #525252;
}
.img_articoli2 {
 margin:auto;
 text-align:center;
 max-width: 300px;
 max-height: 303px;
}

.articolo-home3 {
 float: left;
 width: 300px;
 min-height: 370px;
 border: 1px solid #fff;
 color: #525252;
 background: #fff;
 padding: 10px;
 margin-bottom: 12px;
 margin-right: 12px;
 border: 1px solid #eee;
}
.articolo-home3:hover {
 padding: 8px;
 border: 3px solid #ecf0f7;
 color: #525252;
}

.img_articoli {
 width: 136px;
/* height: 206px;*/
 margin-left: 0px;
 *>margin-left: 30px;
}

.ico-lock {
 display: block;
 float: left;
 margin-top: -8px;
 margin-left: 38px;
 *>margin-left: 48px;
 width: 26px;
 height: 30px;
 background: url('../../immagini/grafica/ico-lock.png') 0px 0px no-repeat;
}
.ico-lock:hover {
 background: url('../../immagini/grafica/ico-lock.png') -26px 0px no-repeat;
}

.info-articolo {
/*
 margin-left: 18px;
 margin-top: 10px;
*/
 margin: auto;
 width: 170px;
 background: #ededed;
}
.info-articolo1 {
 height: 12px;
}

.info-carrello {
 background: #EFFFD6;
}

.info_varie {
 width: 168px;
 height: 20px;
 line-height: 18px;
 padding-top: 18px;
 display: block;
 color: #000;
 background: url('../../immagini/grafica/thunderbirds-scritta2.png') 0px 0px no-repeat;
}
.info_varie:hover {
 color: #0074e0;
 background: url('../../immagini/grafica/thunderbirds-scritta2.png') -170px 0px no-repeat;
}
.link_info_varie {
 color: #525252;
}
.link_info_varie:hover {
 color: #0074e0;
}



.prezzo2 {
 font-size: 14px;
 font-weight: bold;
 letter-spacing: 1px;
 height: 26px;
 text-align: center;
 margin-left: 70px;
 width: 98px;
 background: url('../../immagini/grafica/prezzo.png') -98px 0px no-repeat;
}

.prezzo {
 display: block;
 font-size: 14px;
 font-weight: bold;
 letter-spacing: 1px;
 height: 26px;
 text-align: center;
 width: 83px;
 height: 26px;
 color: #005CD6;
 float: right;
 background: url('../../immagini/grafica/prezzo_dettagli2.png') 0px 0px no-repeat;
}
.prezzo:hover {
/* color: #53b627;*/
 color: #0074e0;
 background: url('../../immagini/grafica/prezzo_dettagli2.png') -83px 0px no-repeat;
}

.prezzo3 {
 float: left;
 line-height: 17px;
 display: block;
 font-size: 12px;
 font-weight: bold;
 height: 23px;
 text-align: center;
 width: 70px;
 color: #0074e0;
 background: url('../../immagini/grafica/prezzo_dettagli.png') 0px -2px no-repeat;
}
.prezzo3:hover {
 color: #ff010f;
 background: url('../../immagini/grafica/prezzo_dettagli.png') -71px -2px no-repeat;
}



.contenuto-articolo {
 color: #555;
 margin-top: 0px;
 padding-top: 0px;
 padding-bottom: 18px;
 background: #f8f8f8;
}
.titolo-contenuto-articolo {
 color: #555;
 margin-top: 0px;
 padding: 4px;
 padding-left: 38px;
 margin-bottom: 20px;
 background: #e8e8e8;
}
.caratteristiche {
 width: 554px;
 margin-left: 38px;
 color: #555;
 line-height: 23px;
 background: url('../../immagini/grafica/sf-caratteristiche.png');
}
.caratteristiche2 {
 width: 554px;
 min-height: 220px;
 margin-left: 4px;
 color: #555;
 line-height: 23px;
 background: url('../../immagini/grafica/sf-caratteristiche.png');
}


#carrello {
 width: 175px;
 float: right;
 background: #fff;
 margin-top: 4px;
 margin-left: 24px;
 margin-right: 0px;
 margin-bottom: 10px;
}
.prezzo-articolo {
 color: #005CD6;
/* color: #005CD6;*/
 margin-left: 20px;
 letter-spacing: 1px;
 font-size: 15px;
}
.prezzo-barrato {
 color: #f00;
 text-decoration: line-through;
}
.prezzo-scontato {
 font-size: 15px;
 font-weight: bold;
 color: #005CD6;
}
.prezzo-sconto {
 color: #f00;
}

.testo-articolo {
 line-height: 18px;
 margin-top: 1px;
}
.quantita {
 text-align: left;
 margin-top: 6px;
 background: url('../../immagini/grafica/sf-quantita1.png') repeat-x;
 padding-left: 12px;
 vertical-align: text-top;
}
.input-quantita {
 margin-left: 34px;
 color: #005CD6;
 letter-spacing: 1px;
 font-size: 15px;
 font-weight: bold;
 width: 57px;
 height: 33px;
 border: 0px;
 padding: 0px;
 background: url('../../immagini/grafica/sf-quantita.png') no-repeat;
 text-align: center;
}
/*
.nel-carrello {
 background: url('../../immagini/grafica/nel-carrello.png') 0px 0px no-repeat;
 width: 64px;
 height: 68px;
 border: 0px;
 padding: 0px;
 float: left;
}
.nel-carrello:hover {
 background: url('../../immagini/grafica/nel-carrello.png') -57px 0px no-repeat;
 cursor: default;
 cursor: pointer;
}
*/
.nel-carrello {
 background: url('../../immagini/grafica/nel-carrello.png') 0px 0px no-repeat;
 width: 63px;
 height: 68px;
 border: 0px;
 padding: 0px;
 float: left;
 margin-right: 4px;
}
.nel-carrello:hover {
 background: url('../../immagini/grafica/nel-carrello.png') -64px 0px no-repeat;
 cursor: default;
 cursor: pointer;
}

.bottone-carrello {
 color: #fff;
 width: 97px;
 height: 26px;
 margin-left: 4px;
 margin-top: 12px;
 padding-top: 2px;
 display: block;
 float: left;
 text-align: center;
 background: url('../../immagini/grafica/bottone-carrello.png') 0px 0px no-repeat;
}
.bottone-carrello:hover {
 color: #fff;
 background: url('../../immagini/grafica/bottone-carrello.png') -97px 0px no-repeat;
}

.bottone-vedicarrello {
 color: #fff;
 width: 102px;
 height: 26px;
 margin-left: 4px;
 margin-top: 12px;
 padding-top: 2px;
 display: block;
 float: left;
 text-align: center;
 background: url('../../immagini/grafica/bottone-vedicarrello.png') 0px 0px no-repeat;
}
.bottone-vedicarrello:hover {
 color: #fff;
 background: url('../../immagini/grafica/bottone-vedicarrello.png') -102px 0px no-repeat;
}

.dettagli {
 width: 85px;
 height: 26px;
 margin-left: 4px;
 padding-top: 2px;
 display: block;
 float: right;
 text-align: center;
 background: url('../../immagini/grafica/dettagli.png') 0px 0px no-repeat;
}
.dettagli:hover {
 background: url('../../immagini/grafica/dettagli.png') -86px 0px no-repeat;
}
.dettagli2 {
 width: 85px;
 height: 26px;
 margin-left: 4px;
 padding-top: 2px;
 display: block;
 float: left;
 text-align: center;
 background: url('../../immagini/grafica/dettagli.png') 0px 0px no-repeat;
}
.dettagli2:hover {
 background: url('../../immagini/grafica/dettagli.png') -86px 0px no-repeat;
}

.link_login {
 color: #005CD6;
}
.link_login:hover {
 color: #fff;
}

#footer {
 clear: left;
 width: 960px;
 padding: 0px;
 margin: auto;
 text-align: center;
 background: #005FBF;
 color: #fff;
}
#footer a {
 color: #fff;
/* background: #186bc0*/
}
#footer a:hover {
 color: #008;
}


	.sub_footer {
	 width: 960px;
	 margin: 0px auto;
	}


	.innertube{
	margin: 10px; /*Margins for inner DIV inside each column (to provide padding)*/
	margin-top: 0;
	}



#ricerca {
 margin-right: 0px;
 margin-top: 64px;
 float: right;
}

.submit-form {
 width: 32px;
 height: 26px;
 border: 0px;
 background: url('../../immagini/grafica/ico-submit.png') 0px 4px no-repeat;
}
.submit-form:hover {
 background: url('../../immagini/grafica/ico-submit.png') -32px 4px no-repeat;
 cursor: default;
 cursor: pointer;
}

.centra {
 margin: auto;
 width: 960px;
}

.slogan {
 color: #fff;
 width: 470px;
 display: block;
 float: left;
 letter-spacing: 1px;
 text-align: left;
 font-size: 15px;
}
.slogan:hover {
 color: #8fe3ff;
}

.contattaci {
 color: #fff;
 width: 88px;
 margin-right: 9px;
 display: block;
 float: left;
 letter-spacing: 1px;
 text-align: right;
 font-size: 12px;
 background: url('../../immagini/grafica/ico-contattaci.png') 0px 0px no-repeat;
}
.contattaci:hover {
 color: #005CD6;
 background: url('../../immagini/grafica/ico-contattaci.png') 0px -19px no-repeat;
}

.vedicarrello {
 color: #fff;
 width: 114px;
 display: block;
 float: left;
 margin-left: 9px;
 margin-right: 14px;
 letter-spacing: 1px;
 text-align: right;
 font-size: 12px;
 background: url('../../immagini/grafica/ico-carrello.png') 0px -2px no-repeat;
}
.vedicarrello:hover {
 color: #005CD6;
 background: url('../../immagini/grafica/ico-carrello.png') 0px -21px no-repeat;
}


.user {
 margin-left: 9px;
 color: #fff;
 width: 122px;
 display: block;
 float: left;
 letter-spacing: 1px;
 text-align: right;
 font-size: 12px;
 background: url('../../immagini/grafica/ico-user.png') 0px 0px no-repeat;
}
.user:hover {
 color: #005CD6;
 background: url('../../immagini/grafica/ico-user.png') 0px -19px no-repeat;
}


/* SLIDER INNERFADE */



#slider {
 width:753px;
 height:280px;
 background: #fff;
}
#slider ul, #slider li{
 margin:0px;
 padding:0px;
 list-style:none;
}
#slider li{
 overflow:hidden;
}
.img_slider {
 float:right;
}


.spazia_nav {
 margin-left: 788px;
 margin-top: 128px;
}

/**** noscript-Hinweis ****/
#slide_nav li:hover, #pause_button, .prev_button, .next_button, #first_button, #last_button {
cursor: default;
cursor: pointer;
z-index: 5000;
}


#slide_nav li, #pause_button, .prev_button, .next_button, #first_button, #last_button, #water_mark {
overflow: hidden;
top: 0px;
}
ul#slide_nav {
height: 9px;
/* background: url('../../immagini/grafica/sf-nav2.png') no-repeat; */
width: 150px;
padding: 0px;
z-index: 5000;
}

ul#slide_nav li {
background-image: url(../../immagini/grafica/button.png);
display: block;
float: left;
height: 9px;
list-style: none;
margin: 0 0 0 3px;
padding: 2px;
width: 10px;
}
ul#slide_nav li:hover {
}
ul#slide_nav li#button_selected {
background-image: url(../../immagini/grafica/button_selected.png);
}
ul#slide_nav li#button_selected:hover {
}






ul#slide_control li,
ul#slide_nav li{
    list-style:none;
}


#portfolio img{
    width: 510px;
    height: 200px;
}

#slide_control li{
    list-style: none;
    display: block;
    float:left;
}
#prev_button, #next_button, #pause_button, #last_button{
    margin-left: 0px;
}

#slide_control {
    left:540px;
    position:absolute;
    top:238px;
    z-index:5000;
}



#slide_nav li span, #pause_button span, .prev_button span, .next_button span, #first_button span, #last_button span, #hover_next_button span, #hover_prev_button span, #water_mark span {
margin-left: -10000px;
}
#slide_nav li, #pause_button, .prev_button, .next_button, #first_button, #last_button, #water_mark {
background-repeat: no-repeat;
overflow: hidden;
top: 0px;
}
ul#slide_nav {
padding: 15px 7px 15px 15px;
position: absolute;
z-index: 5030;
}

 #over-slider-slider {
 float: right;
 width: 753px;
/* padding-left: 207px;*/
}
#over-slider {
 color: #fff;
 height: 13px;
 width: 960px;
/*
 position: absolute;
 z-index: 5021;*/
/* background-image: url(../../immagini/grafica/over-slider.png);*/
}
#over-slider2 {
 height: 12px;
 width: 960px;
 position: absolute;
 z-index: 5022;
 margin-top: 180px;
 background: #005CD6;
}
#over-slider2x {
 height: 12px;
 width: 960px;
 position: absolute;
 z-index: 5022;
 margin-top: 180px;
}

#over-slider3 {
 height: 17px;
 width: 960px;
 position: absolute;
 z-index: 5021;
 margin-top: -17px;
 margin-bottom: 0px;
 background: #005CD6;
}
#over-slider4 {
 height: 12px;
 background: #fff;
}
#over-slider4b {
 height: 12px;
 background: #fff;
}
#over-slider-pagine {
 height: 30px;
 width: 960px;
 color: #fff;
 background: #005fbf;
 font-size :14px;
 letter-spacing: 1px;
 text-align: left;
}
#over-slider-pagine a {
 color: #fff;
 line-height: 30px;
 padding: 7px;
}
#over-slider-pagine a:hover {
/* color: #005CD6;*/
 color: #006cff;
 background: #fff;
}


.img_slider {
 height: 384px;
}

#menuleft {
 float:left;
 width: 207px;
 background: #ddecff;
/*
 background: #ddecff url(../../immagini/grafica/over-slider2.png) top repeat-x;*/
/* position: absolute;
 z-index: 5020;
*/
/* background: url(../../immagini/grafica/sf-menu2.png) repeat-y;*/
/*
 margin-top: 310px;
*/
}
.linkleft {
 margin-left: 20px;
 margin-top: 10px;
 height: 26px;
 width: 174px;
 display: block;
 color: #fff;
 font-size: 12px;
 background: url(../../immagini/grafica/sf-link-left2b.png) 0px 0px no-repeat;
 padding-top: 2px;
}
.linkleft:hover {
 color: #fff;
 background: url(../../immagini/grafica/sf-link-left2b.png) -174px 0px no-repeat;
}


#menuleft2 {
 padding-top:20px;
 float:left;
 width: 207px;
 background: #fff;
 clear:left;
}


.linkleft3 {
 margin-top: 10px;
 height: 37px;
 display: block;
 color: #fff;
 font-size: 12px;
/* background: url(../../immagini/grafica/sf-link-left4.png) 0px 0px no-repeat;*/
 background: #2984ff;
 padding-top: 4px;
 letter-spacing: 0px;
 padding-left: 10px;
 padding-right: 2px;
}
.linkleft3:hover {
 color: #fff;
 background: #055acd;
/* background: url(../../immagini/grafica/sf-link-left4.png) -174px 0px no-repeat;*/
}



.link-qui {
 background: #fff;
}

/* Blocco News*/

#novita {
 width: 282px;
 background: url(../../immagini/grafica/sf_novita.png) no-repeat;
 height: 28px;
 border: 0px;
 margin-top: 10px;
 margin-left: 0px;
 *>margin-left: 10px;
}
ul#news {
 list-style: none;
 padding:0px;
 padding-top: 6px;
}

ul#news li {
 margin: 0px;
 margin-left: 22px;
 *>margin-left: 0px;
}

ul#news li.loud {
 color: #c00;
 font-weight: bold;
}
ul#news a {
 color: #fff;
}
ul#news a:hover {
 color: #005CD6;
}

/* LINK */
a {
 color: #0074e0;
 text-decoration: none;
}
a:hover {
 color: #005CD6;
 text-decoration: none;
}

.link-articoli {
 color: #525252;
}




.messaggio_errore {
 color: #800;
 letter-spacing: 1px;
 font-weight: bold;
 background: #FFF5E2;
 margin-bottom: 2px;
 padding: 4px;
}

.messaggio_ok {
 color: #5b9900;
 letter-spacing: 1px;
 font-weight: bold;
 font-size: 14px;
}


.privacy {
 width: 690px;
 text-align:justify;
 font-size: 11px;
 color: #9E9E9E
}

.invia-modulo {
 border:none;
 color: #fff;
 width: 97px;
 height: 26px;
 margin-left: 4px;
 margin-top: 12px;
 padding-top: 2px;
 display: block;
 float: right;
 text-align: center;
 background: url('../../immagini/grafica/bottone-carrello.png') 0px 0px no-repeat;
}
.invia-modulo:hover {
 cursor: default;
 cursor: pointer;
 color: #fff;
 background: url('../../immagini/grafica/bottone-carrello.png') -97px 0px no-repeat;
}
.cancella-modulo {
 border:none;
 color: #fff;
 width: 97px;
 height: 26px;
 margin-left: 4px;
 margin-top: 12px;
 padding-top: 2px;
 display: block;
 float: left;
 text-align: center;
 background: url('../../immagini/grafica/bottone-carrello.png') -97px 0px no-repeat;
}
.cancella-modulo:hover {
 cursor: default;
 cursor: pointer;
 color: #fff;
 background: url('../../immagini/grafica/bottone-carrello.png') 0px 0px no-repeat;
}
.cancella-modulo2 {
 border:none;
 color: #fff;
 width: 110px;
 height: 28px;
 margin-left: 4px;
 margin-top: 12px;
 padding-top: 2px;
 display: block;
 float: left;
 text-align: center;
 background: url('../../immagini/grafica/cancella3.png') -111px 0px no-repeat;
}
.cancella-modulo2:hover {
 cursor: default;
 cursor: pointer;
 color: #fff;
 background: url('../../immagini/grafica/cancella3.png') -0px 0px no-repeat;
}
.tr3 {
 padding: 10px;
 font-size: 12px;
 letter-spacing: 1px;
 text-align: left;
}
.tabella-articoli {
 clear: both;
 font-size: 11px;
 width: 100%;
 margin-top: 4px;
}
.tabella-articoli td {
 background: #fff;
}
.tabella-articoli td:hover {
 background: #ecf0f7;
}

.tabella-modifica2 {
 width: 100%;
 margin-top: 4px;
}
.tabella-modifica2 tr {
 background: #fff;
}
.tabella-modifica2 tr:hover {
 background: #E5F7C8;
}

.tabella-modifica {
 clear: both;
 width: 100%;
 margin-top: 4px;
}
.tabella-modifica tr {
 background: #fff;
}
.tabella-modifica tr:hover {
 background: #E5F7C8;
}
.titolo_cella {
 border: 1px solid #e1e6f0;
}
.seleziona {
 float: right;
 display: block;
 padding-left: 6px;
 padding-top: 6px;
 font-weight: bold;
 letter-spacing:normal;
 color: #fff;
 border: 0px;
 height: 28px;
 width: 165px;
 background: url('../../immagini/grafica/accedi4.png') 0px 0px no-repeat;
 text-align: left;
}
.seleziona:hover {
 cursor: default;
 cursor: pointer;
 color: #fff;
 background: url('../../immagini/grafica/accedi4.png') -171px 0px no-repeat;
}

.accedi-arancio {
 display: block;
 width: 171px;
 height: 28px;
 margin: auto;
 padding-top: 2px;
 padding-left: 6px;
 font-size: 14px;
 font-weight: bold;
 color: #fff;
 border: 0px;
 background: url('../../immagini/grafica/accedi-arancio.png') 0px 0px no-repeat;
 text-align: left;
 float: none;
}
.accedi-arancio:hover {
 cursor: default;
 cursor: pointer;
 color: #fff;
 background: url('../../immagini/grafica/accedi-arancio.png') -171px 0px no-repeat;
}


.cerca2 {
 float: right;
 padding: 10px;
 padding-top: 4px;
 font-weight: bold;
 color: #fff;
 border: 0px;
 width: 110px;
 background: url('../../immagini/grafica/accedi3.png') -111px 0px no-repeat;
 text-align: left;
 margin-top: 2px;
}
.cerca2:hover {
 cursor: default;
 cursor: pointer;
 color: #fff;
 background: url('../../immagini/grafica/accedi3.png') 0px 0px no-repeat;
}

.accedi2 {
 padding: 10px;
 padding-top: 4px;
 font-weight: bold;
 color: #fff;
 border: 0px;
 width: 110px;
 background: url('../../immagini/grafica/accedi3.png') 0px 0px no-repeat;
 text-align: left;
}
.accedi2:hover {
 cursor: default;
 cursor: pointer;
 color: #fff;
 background: url('../../immagini/grafica/accedi3.png') -111px 0px no-repeat;
}
.accedi4 {
 padding: 10px;
 padding-top: 4px;
 font-weight: bold;
 color: #fff;
 border: 0px;
 width: 141px;
 background: url('../../immagini/grafica/accedi4.png') 0px 0px no-repeat;
 text-align: left;
}
.accedi4:hover {
 cursor: default;
 cursor: pointer;
 color: #fff;
 background: url('../../immagini/grafica/accedi4.png') -141px 0px no-repeat;
}

.bottoni-pagine {
 float: right;
 display: block;
 height: 28px;
 padding-top: 4px;
 font-weight: bold;
 color: #fff;
 border: 0px;
 width: 59px;
 background: url('../../immagini/grafica/bottoni-pagine.png') 0px 0px no-repeat;
 text-align: left;
 margin-left: 4px;
}
.bottoni-pagine:hover {
 cursor: default;
 cursor: pointer;
 color: #fff;
 background: url('../../immagini/grafica/bottoni-pagine.png') -60px 0px no-repeat;
}


/* tooltip styling
.tooltip {
	display:none;
	background:url(../../immagini/grafica/sf-tooltip.png) no-repeat;
	height:193px;
	padding: 11px;
	padding-left: 16px;
	padding-right: 16px;
	width:210px;
	font-size:12px;
	color:#fff;
	text-align:left;
	margin-top: 20px;
	*>margin-top: 40px;
}

.tooltip .label {
	color:yellow;
	width:35px;
}

.tooltip a {
	color:#fff;
}
.tooltip a:hover {
	color:#edff52;
}
*/


.img_vetrina {
 width:213px;
 height:316px;
}

.immagine1 {
 margin: auto;
 max-width: 678px;
}

.non-dispo {
 margin:auto;
 width: 678px;
 height:680px;
 position: absolute;
 background: url('../../immagini/grafica/1px-bianco.png');
 *>margin-left: 0px;
}
.messaggio-non-dispo {
 margin-left: 0px;
 margin-top: 189px;
 padding-top: 4px;
 height: 26px;
 background: #e8e8e8;
 font-weight: bold;
 letter-spacing: 1px;
 text-align: center;
}

.nessuna {
}
.img_articoli1 {
 max-width: 200px;
 max-height: 400px;
}

.spazio_prezzo {
 margin:auto;
 width:160px;
}
.immagine3 {
 max-width: 670px;
}

.immagine-gallery {
 height: 210px;
 float: left;
 margin: 10px;
 margin-left: 0px;
 padding: 10px;
 border: 2px solid #eee;
}


.righe-link {
 border-bottom: 1px solid #eee; padding: 12px;
}
.righe-link:hover {
 background: #F2F7FF;
}
.img-link {
 float: right;
 margin: 14px;
 margin-top: 0px;
 height: 49px;
}


.cerca-articolo {
 padding: 10px;
 padding-top: 4px;
 font-weight: bold;
 color: #fff;
 border: 0px;
 width: 110px;
 background: url('../../immagini/grafica/cerca-articolo.png') -111px 0px no-repeat;
 text-align: left;
}
.cerca-articolo:hover {
 cursor: default;
 cursor: pointer;
 color: #fff;
 background: url('../../immagini/grafica/cerca-articolo.png') -0px 0px no-repeat;
}

.input_verde {
 width: 135px; 
}

/* Localized */